prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gnet
Description: A network compatibility layer library
Version: 1.1.8
Libs: -L${libdir} -lgnet -L/usr/lib -lgthread -lglib -lpthread 
Cflags: -I${includedir}/gnet -I${libdir}/gnet/include/ -I/usr/include/glib-1.2 -I/usr/lib/glib/include -D_REENTRANT  
